#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: djinn-ghc
version: 0.0.2.3
id: djinn-ghc-0.0.2.3-GEjRaNuJkRM46zEKf9JKya
key: djinn-ghc-0.0.2.3-GEjRaNuJkRM46zEKf9JKya
license: BSD3
maintainer: trupill@gmail.com
synopsis: Generate Haskell code from a type. Bridge from Djinn to GHC API.
description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.
category: Language
author: Alejandro Serrano
exposed: True
exposed-modules:
    Djinn.GHC
abi: e6b52dd5f0ac8dabd2eb3647b5edd788
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/djinn-ghc-0.0.2.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/djinn-ghc-0.0.2.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/djinn-ghc-0.0.2.3
hs-libraries: HSdjinn-ghc-0.0.2.3-GEjRaNuJkRM46zEKf9JKya
depends:
    async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy base-4.9.1.0
    containers-0.5.7.1 djinn-lib-0.0.1.2-4AmYn3IUBZ15IuinyTpUzc
    ghc-8.0.2 mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html: /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
